/* CSS Document */
@charset "utf-8";

.terTemiz{
	clear: both;
}
.boy{
	float: left;
	height: 430px;
	width: 1px;
}
.page_content
{
	margin-top:-19px;
	
	padding-right: 8px;
	padding-left: 8px;
}
.page_contentIc
{
	

}
.page_contentIc img
{
	

}
.page_content8
{
	min-height:600px;

}
.page_contentIc1
{
min-height:700px;
	
}
.page_contentIc2
{
	float: left;
	width:670px;	
}
#gallery {
	clear: both;
}
.pageHead
{
	width:100%;
	
	padding-bottom:36px;
	float:left;
	background:url(../images/crosslines.png) no-repeat right 8px;
	font-size:26px;
	font-weight:bold;
	line-height:60px;
	letter-spacing:-1.7px;
}
.pageHeadInfo{
	padding-left:30px;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	text-decoration: none;
}
.pageHeadExp{
	font-size: 10px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.pageHeadVurgu{
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	text-decoration: none;
}
.pageProduct
{
	width:100%;
	margin-top:50px;
	padding-bottom:36px;
	float:left;
	background:url(../images/crosslines.png) no-repeat right 8px;
	font-size:26px;
	font-weight:bold;
	line-height:60px;
	letter-spacing:-1.7px;
}
.pageProje
{
	font-size: 18px;
	padding-left: 10px;
	line-height: 40px;
	background-image: url(../images/baslik-b.png);
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	font-weight: bold;
	color: #fff;
}
.explain
{	
	color:#666;
	font-size:12px;
	font-weight:normal;
}
.explainNum
{
	color:#1f7cc0;
	font-size:14px;
	font-weight:bold;
	margin-left:8px;
	margin-right:8px;
}
hr{ margin-left:5px; margin-right:15px; margin-top:- 10px; border:0px #000 solid; 
}

/*-KATEGORY VEYA ÜRÜN ÇERÇEVELERİ--*/

.mainFrame{
	width:208px;
	text-align:center;
	height:198px;
	float:left;
	margin-right:8px;
	margin-left:7px;
	margin-bottom:15px;
	
	background-color:#e9e9e9;
	-webkit-box-shadow:0px 0px 3px #000;
	cursor:pointer;
}
.mainFrame:hover{
	
}
.captionkat{
	font-weight: bold;
	font-size:14px;
	color: #fff;
	text-decoration: none;
	width: 208px;
	float:left;
	line-height:25px;
	
	background-color: #800003;
}


.captionprod{
	font-weight: bold;
	font-size:16px;
	color: #fff;
	text-decoration: none;
	width: 208px;
	float:left;
	height:43px;
	
	background-color: #20b4fc;
}
.pic{
	float: left;
	width: 208px;
	
	height: 140px;
	
}
.expFrame{
	font-size: 11px;
	color: #333;
	float: left;
	height: 25px;
	width: 210px;
}
.exp{
	color: #000;
	float: left;

	width: 210px;
	line-height: 30px;
	font-weight: 700;
	text-align: center;
	font-size: 15px;
}
.devam{
	margin-top:2px;
	font-size: 14px;
	color: #000;
	float: left;
	width: 210px;
	text-align:center;
}
.devam:hover{
	font-weight:bold;}
/*--KATEGORY VEYA ÜRÜN ÇERÇEVELERİ SON--*/
.pageCount
{
	margin: 1px;
	padding: 1px;
	float: left;
	width: 740px;
	font-size:12px;
	font-weight:bold;
}
.pageCountMin
{
	color: #900;
	background-color: #CCC;
	margin: 2px;
	float: left;
	width: 20px;
	border: 1px solid #666;
	text-align:center;
}
.pageCountMin:hover
{
	background:#999}
	/*PRODUCT_DETAIL */
.pdMain
{
	padding-left: 2px;
	
	

	margin-bottom: auto;
}
.pdCaption{
	color:#666666;
	font-size:17px;	
}
	/*PRODUCT_DETAIL SONU */
.fotoFrame{
	float:left;
	width:174px;
	height:135px;
	padding:1px;
	
	margin:5px;
}
.fotoFrame:hover{
	 }
.news{
	font-size:14px;
	text-decoration:none;
	list-style-type: none;
	margin-right:5px;
	padding-top: 8px;
	padding-left: 5px;
	}
	.news:hover{
		}
	
	/*MESAJ SAYFASI CSS*/
.mesajMain
{
	width: 800px;	
		
}
.mesajMap
{
	
	
	width: 800px;
	height:600px;
}
.mesajPage
{
	width:300px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16;
	line-height:28px;
}
.mesajForm
{
	
	float: right;
	width: 500px;
	
	color:#333;
}

	/*MESAJ SAYFASI CSS son*/
/*---------------------*/
.hizmet{
	float:left;
	width:850px;
	margin-bottom: 7px;
	height: 35px;
	padding-left: 90px;
	background-image: url(../images/faaliyet-bg.png);
	background-repeat: no-repeat;
	color: #000;
	text-decoration: none;
	line-height: 35px;
	}
.hizmetPic{
	float:left;
	width:76px;

}

.hizmet:hover{
	font-weight: bold;
	color: #009;	

}
.hizmetText{
	float:left;
	width:190px;
	height:50px;
	text-align:center;

	font-weight:bold;

}
.hizmetDevam{
	float:right;
	padding-right:100px;
	margin-bottom:2px;

}
.albumFrame{
	margin: 10px;
	padding: 0px;
	float: left;
	height: 220px;
	width: 150px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
	background-color: #fee0e0;
}
.albumFramePic{
	float: left;
	height: 91px;
	width: 121px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 12px;
	border: 1px solid #999;
	padding: 1px;
}
.albumName{
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-decoration: none;
	background-color: #333;
	text-align:center;
	float: left;
	width: 150px;
	margin: 0px;
}
.albumExp{
	
	height:50px;
	width:148px;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	float: left;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	text-align:center;
}
.albumPicNum{
	font-size: 10px;
	font-weight: bold;
	color: #900;
	text-decoration: none;
		text-align:center;
}
/* HATA UYARI BASARILI BİLGİ MESAJLARI */

.information,
.attention,
.success,
.error
 {

	float: left;
	width: 440px;
	padding-top: 5px;
	padding-right: 2px;
	padding-bottom: 5px;
	padding-left: 30px;
	background-repeat: no-repeat;
	border: 1px solid;
	background-position: 5px 5px;
	text-transform:capitalize;
	font-size:14px;
	}

 .attention {	background-color:#fffbcc;
                background-image:  url(../panset/resources/images/icons/exclamation.png)10px 11px no-repeat;
                border-color: #e6db55;
                color: #666452;
				
                }

.information {
	border-color: #a2b4ee;
	color: #585b66;
	background-color: #dbe3ff;
	background-image: url(../panset/resources/images/icons/information.png);
			
                }

.success {		background-color: #d5ffce ;
                background-image:url(../panset/resources/images/icons/tick_circle.png);
                border-color: #9adf8f;
                color: #556652;
                }

.error {
				background-image:url(../panset/resources/images/icons/cross_circle.png);
				background-color: #ffcece ;
                border-color: #df8f8f;
                color: #665252;
                }
				/*-KURUMSAL SAYFA CSS--*/
.kurum
{
	width:260px;
	margin-bottom:30px;
	float:left;
	text-decoration::none;
	background-position: 2px;
	list-style-type: none;
}
.kurum:hover
{
}
.kurum a
{
	text-decoration:none;
}
.kurum a:hover {  }

.kurumContent
{
	width:880px;
	float:left;
}
.kurumPic
{
	width:400px;
	height:250px;
	;
	float:right;
	background-image:url(image/sirket.jpg);
	background-repeat:no-repeat;
}
.part1{
	font-size:26px;
	font-weight:bold;
	color:#000;
	text-transform:capitalize;
	}
.part2{
	font-size:24px;
	font-weight:bold;
	color:#800003;
	text-transform:capitalize;
	
}
/*-KURUMSAL SAYFA CSS sonu--*/
/*-files-*/
.fileMain{ width:650px; float:left;  height:80px; border-bottom:dotted 1px #CCC}
.fileMain:hover{ background-color:#d2d2d2}
.filePic{ width:150px; height:70px; margin:2px; float:left;}
.filecontent{ width:500px; float:left;}
.sitemap{font-size:12px; font-weight:bold;}
.sitemap a,a visited{ font-size:12px; color:#06F; font-weight:normal;}
.yaz {
	font-size: 15px;
	font-weight: bold;
	color: #ff0000;
}
.ozellik {
	height: 33px;
	width: 635px;
	margin-top: 15px;
	line-height: 33px;
	color: #666;
	font-size: 18px;
}
#projemenu { }
#projemenu ul { margin:0; padding:0; list-style-type:none; }
#projemenu ul li { }
#projemenu ul li a { }
#projemenu ul li a:hover { }
#treeMenu {
	right:auto;
	width:190px;
}

#treeMenu ul { list-style:none; margin:0px; padding:0px;}
#treeMenu ul li {overflow:hidden;  margin:2px 0; -moz-border-radius:3px;  -webkit-border-radius:3px;  border-radius:3px;}
#treeMenu ul li span {
	display:inline-block;
	float:right;
	width:190px;
	height:35px;
	cursor:pointer;
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-color: #fd0002;
}
#treeMenu ul li a {
	color:#fff;
	font-size:18px;
	display:inline-block;
	text-decoration:none;
	float:left;
	padding-top: 7px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:16px;
	line-height:21px;
}
#treeMenu ul li span.opened { display:inline-block;
	float:right;
	width:190px;
	height:27px;
	cursor:pointer;
	background-repeat: no-repeat;
	background-position: 100% 0;
	background-image: url(../images/close-open.png);}

	#treeMenu ul li div { clear:both; height:auto; background-color:#003399; }
	#treeMenu ul li li {
	border:0;
	margin:0;
	border-bottom:1px solid #003399;
	
	clear:both;
	background-image: none;
}
	#treeMenu ul li li a { color:#fff; font-size:15px; float:left;  width:auto; line-height:20px; }
	#treeMenu ul li li a:hover {
	text-decoration:underline;
}
	#treeMenu ul li li span { float:left; display:inline; width:2px; height:20px;  background-position:-10px -263px; cursor:default; }
	#treeMenu ul li li span.closed { background-position:-10px -131px; cursor:pointer;}
	#treeMenu ul li li span.closed.opened { background-position:-7px -197px; }

		#treeMenu ul li li li { border:0;}